
stations: 
  - '? (n7944681323)'
  - Agrasen Square (n7944686038)
  - Airport (n11368300694)
  - Airport South (n11368300695)
  - Ajni Square (n11368300691)
  - Ambazari Lake (n11371112354)
  - Ambedkar Square (n7944686097)
  - Automotive Square (n7944685834)
  - Bansi Nagar (n11369581745)
  - Chhatrapati Square (n11368300690)
  - Chitaroli Square (n7944685774)
  - Congress Nagar (n6841157975)
  - Dosar Vaisya Square (n7944686405)
  - Gaddi Godam Square (n7944687024)
  - Indora Square (n7944686882)
  - Institute of Engineers (n11369581741)
  - Jaiprakash Nagar (n11368300693)
  - Jhasi Rani Square (n11369581742)
  - Kadvi Square (n7944686237)
  - Kasturchand Park (n11368300687)
  - Khapri (n11368300696)
  - LAD College (n11371112353)
  - Lokmanya Nagar (n11369581746)
  - Nari Road (n7944685685)
  - New Airport (n9066500976)
  - Prajapati Nagar (n7944687085)
  - Rachna Ring Road (n11369581743)
  - Rahate Colony (n6841157974)
  - Shankar Nagar Square (n11371112352)
  - Sitabuldi (n11368300689)
  - Subhash Nagar (n11371112355)
  - Telephone Exchange (n7944686824)
  - Ujjwal Nagar (n11368300692)
  - Vaishnodevi Square (n7944686439)
  - Vasudev Nagar (n11369581744)
  - Zero Mile (n11368300688)

transfers: 
  - 
    - Sitabuldi (Aqua Line) (r10659363)
    - Sitabuldi (Orange Line) (r10659364)

routes: 
  - 
    type: subway
    ref: Aqua Line
    name: Aqua Line (East-West Corridor)
    colour: '#00ffff'
    station_count: 19
    stations: 
      - Prajapati Nagar
      - Vaishnodevi Square
      - Ambedkar Square
      - Telephone Exchange
      - Chitaroli Square
      - Agrasen Square
      - Dosar Vaisya Square
      - Nagpur Railway Station
      - Sitabuldi (Aqua Line)
      - Jhansi Rani Square
      - Institute of Engineers
      - Shankar Nagar Square
      - LAD College
      - Ambazari Lake
      - Subhash Nagar
      - Rachna Ring Road
      - Vasudev Nagar
      - Bansi Nagar
      - Lokmanya Nagar

    itineraries: 
      r10659361: 
        - Prajapati Nagar (n7944687085)
        - Vaishnodevi Square (n7944686439)
        - Ambedkar Square (n7944686097)
        - Telephone Exchange (n7944686824)
        - Chitaroli Square (n7944685774)
        - Agrasen Square (n7944686038)
        - Dosar Vaisya Square (n7944686405)
        - '? (n7944681323)'
        - Sitabuldi (n11368300689)
        - Jhasi Rani Square (n11369581742)
        - Institute of Engineers (n11369581741)
        - Shankar Nagar Square (n11371112352)
        - LAD College (n11371112353)
        - Ambazari Lake (n11371112354)
        - Subhash Nagar (n11371112355)
        - Rachna Ring Road (n11369581743)
        - Vasudev Nagar (n11369581744)
        - Bansi Nagar (n11369581745)
        - Lokmanya Nagar (n11369581746)

      r10659362: 
        - Lokmanya Nagar (n11369581746)
        - Bansi Nagar (n11369581745)
        - Vasudev Nagar (n11369581744)
        - Rachna Ring Road (n11369581743)
        - Subhash Nagar (n11371112355)
        - Ambazari Lake (n11371112354)
        - LAD College (n11371112353)
        - Shankar Nagar Square (n11371112352)
        - Institute of Engineers (n11369581741)
        - Jhasi Rani Square (n11369581742)
        - Sitabuldi (n11368300689)
        - '? (n7944681323)'
        - Dosar Vaisya Square (n7944686405)
        - Agrasen Square (n7944686038)
        - Chitaroli Square (n7944685774)
        - Telephone Exchange (n7944686824)
        - Ambedkar Square (n7944686097)
        - Vaishnodevi Square (n7944686439)
        - Prajapati Nagar (n7944687085)


  - 
    type: subway
    ref: Orange Line
    name: Orange Line (North-South Corridor)
    colour: '#ffa500'
    station_count: 18
    stations: 
      - Khapri
      - New Airport
      - Airport South
      - Airport
      - Ujjwal Nagar
      - Jaiprakash Nagar
      - Chhatrapati Square
      - Ajni Square
      - Rahate Colony
      - Congress Nagar
      - Sitabuldi (Orange Line)
      - Zero Mile
      - Kasturchand Park
      - Gaddi Godam Square
      - Kadvi Square
      - Indora Square
      - Nari Road
      - Automotive Square

    itineraries: 
      r9565725: 
        - Khapri (n11368300696)
        - New Airport (n9066500976)
        - Airport South (n11368300695)
        - Airport (n11368300694)
        - Ujjwal Nagar (n11368300692)
        - Jaiprakash Nagar (n11368300693)
        - Chhatrapati Square (n11368300690)
        - Ajni Square (n11368300691)
        - Rahate Colony (n6841157974)
        - Congress Nagar (n6841157975)
        - Sitabuldi (n11368300689)
        - Zero Mile (n11368300688)
        - Kasturchand Park (n11368300687)
        - Gaddi Godam Square (n7944687024)
        - Kadvi Square (n7944686237)
        - Indora Square (n7944686882)
        - Nari Road (n7944685685)
        - Automotive Square (n7944685834)

      r9571556: 
        - Automotive Square (n7944685834)
        - Nari Road (n7944685685)
        - Indora Square (n7944686882)
        - Kadvi Square (n7944686237)
        - Gaddi Godam Square (n7944687024)
        - Kasturchand Park (n11368300687)
        - Zero Mile (n11368300688)
        - Sitabuldi (n11368300689)
        - Congress Nagar (n6841157975)
        - Rahate Colony (n6841157974)
        - Ajni Square (n11368300691)
        - Chhatrapati Square (n11368300690)
        - Jaiprakash Nagar (n11368300693)
        - Ujjwal Nagar (n11368300692)
        - Airport (n11368300694)
        - Airport South (n11368300695)
        - New Airport (n9066500976)
        - Khapri (n11368300696)



